OgreCompositionPass.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMaterial.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreRenderQueue.h"`

Go to the source code of this file.

## Classes

class | Ogre::CompositionPass
| Object representing one pass or operation in a composition sequence. More...
struct | Ogre::CompositionPass::InputTex
| Inputs (for material used for rendering the quad) More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24